# Uses of Class
org.apache.sysds.runtime.frame.data.compress.FrameCompressionSettings

Packages that use FrameCompressionSettings
Package
Description
org.apache.sysds.runtime.frame.data.compress

## Uses of FrameCompressionSettings in org.apache.sysds.runtime.frame.data.compress

Methods in org.apache.sysds.runtime.frame.data.compress that return FrameCompressionSettings
Modifier and Type
Method
Description
`FrameCompressionSettings`
FrameCompressionSettingsBuilder.`create()`
Methods in org.apache.sysds.runtime.frame.data.compress with parameters of type FrameCompressionSettings
Modifier and Type
Method
Description
`static FrameBlock`
CompressedFrameBlockFactory.`compress(FrameBlock fb, FrameCompressionSettings cs)`